/*Button*/	
.reservations .button {float:right;}
	.reservations .button button{font-family:'SignikaLight', 'RobotoRegular', Arial, 'AthitiRegular'; }
    .reservations .button button.booking-avail{background:#00b09b; outline:none; position:relative; text-align:center; padding:25px 5px; height:70px; overflow: hidden; color:#fff; }
	.reservations .button button.booking-avail:hover{cursor:pointer}
	
	.reservations .button button.show-mobile{width:130px;font-size:1.8rem;}

.th .reservations .button button.show-mobile{font-size:2rem;}

    /*button:before (attr data-hover)*/
    .reservations .button button.booking-avail:hover:before{opacity: 1; transform: translate(0,0);}
    .reservations .button button.booking-avail:before{background:#5574c3; content:attr(data-hover); position:absolute; left:0; top:0; padding:30px 0; width:100%; height:70px; text-align:center; opacity:0; transform:translate(-100%,0); transition: all .3s ease-in-out;}
    /*button div (button text before hover)*/
    .reservations .button button.booking-avail:hover div{opacity: 0; transform: translate(100%,0)}
    .reservations .button button.booking-avail div{transition: all .3s ease-in-out;}
	
	/*Button - x close*/
	.reservations .button button.booking-close{opacity:1; background:#000/*#00b09b*/; width:70px; height:70px; text-indent:-99999em;padding:35px;}
	.reservations .button button.booking-close:hover {background:#a3007d;}
	
	.reservations .button button.booking-close:before, .reservations .button .booking-close:after {content:'';  position:absolute; top:15px; left:35px; height:40px; width:2px; background-color:#fff;}
	.reservations .button button.booking-close:before { transform: rotate(45deg);}
	.reservations .button button.booking-close:after {transform: rotate(-45deg);}
	.reservations .button button.booking-close	:before{padding:0; opacity:1}
	
/*Booking Mask*/
.dropdown-menu.mega-bookingmask{position:fixed!important; background:#2b3671; min-width:100vw; width:100vw; height:600vh; /*height:calc(100vh - 62px);*/ top:47px!important; left:84px!important; right:0; padding:30px 15px; box-sizing:border-box; border:0; border-radius:0; font-size: 1.8rem; -webkit-overflow-scrolling: touch;}
	.bookingmask {color:#fff}
	.bookingmask h5{font-size:2rem; color:#9a9fbb; margin:0 0 2px 0}
	.bookingmask h6{font-size:1.6rem; color:#9a9fbb; margin:0 0 10px 0}
	.bookingmask .select{display:block; vertical-align:top; position:relative; margin:0 30px 30px 0; cursor:pointer; padding:0; width:100%;}

*[dir='rtl'] .bookingmask h5, *[dir='rtl'] .bookingmask h6{text-align: right;}
*[dir='rtl'] .bookingmask .sel_chkin h6, *[dir='rtl'] .bookingmask .sel_chkout h6{text-align:center}
	
	.pulldown {position:absolute; background-image: url(//cloudstorage.amari.com/icon/arrow-bullets-open.svg); background-repeat: no-repeat; background-position:5px; display:inline-block; width:30px; height:30px; }
	
	.bookingmask .pulldown{top:16px; right:10px}	
	.bookingmask .pulldown svg{display:none}
	.bookingmask .icon-search{position:absolute;background-image:url('//cloudstorage.amari.com/icon/magnifying-glass.svg'); width:20px; height:20px; display:inline-block; top:20px; left:8px; opacity: .5; z-index:1}
	
	.bookingmask input{background-color:transparent; width:100%; border:0; font-size:1.6rem; line-height:20px; font-weight:400; color:#fff; height:45px; display:table; padding:15px; margin:6px 0; cursor:pointer; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; box-shadow:inset 0px 3px 10px rgba(0, 0, 0, 0.2), 0px 1px 8px rgba(0, 0, 0, 0.1) }
	.bookingmask input:focus {outline-width:1px; outline-style:solid; outline-color:rgba(255,255,255,0.1);}
	
		.bookingmask input::-webkit-input-placeholder {color:#555;}
		.bookingmask input:-moz-placeholder {color:#555; opacity:1;}
		.bookingmask input::-moz-placeholder {color:#555; opacity:1;}
		.bookingmask input:-ms-input-placeholder {color:#555;}
		.bookingmask input::-ms-input-placeholder {color:#555;}
		.bookingmask input::placeholder {color:#555;}
	
	.bookingmask .select .box_wrapper{margin:0 auto; padding:0; position:relative;}	
	
	.bookingmask .sel_dest input{padding:30px; border: 1px solid rgba(255,255,255,0.1); border-radius:3px; color: #333; background: #fff;}	
	.bookingmask .sel_promocode input{padding:30px 15px; border: 1px solid rgba(255,255,255,0.1); border-radius:3px;  color: #333; background: #fff;}
	.bookingmask .sel_promocode input:before{content:'optional'; display:inline-block;}	

	/*check in-out*/	
	.bookingmask .sel_chkin-out{margin:0 0 30px 0}
	.bookingmask .sel_chkin, .bookingmask .sel_chkout{margin:0}
	.bookingmask .sel_chkin, .bookingmask .sel_chkout{width:50%; position:relative; display:inline-block;}
	.bookingmask .sel_chkin .box_inout, .bookingmask .sel_chkout .box_inout{width:100%; text-align:center}		
		.bookingmask .sel_chkin h6,  .bookingmask .sel_chkout h6{padding:0}
		
		.bookingmask .sel_chkin .box_wrapper, .bookingmask .sel_chkout .box_wrapper{padding:10px 7px; overflow:hidden; color:#535558; background:#fff; border-radius: 4px; height:100px;  -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; box-shadow:inset 0px 3px 10px rgba(0, 0, 0, 0.2), 0px 1px 8px rgba(0, 0, 0, 0.1) }	
		.bookingmask .sel_chkin .box_wrapper{width: calc(100% - 20px); margin: 0 20px 0 0;}
		.bookingmask .sel_chkin:after{content:''; width:20px; height:20px; display:inline-block; background-image:url('//cloudstorage.amari.com/icon/arrow-next.svg'); position:absolute; top:67px; right:-7px;}	
		.bookingmask .sel_chkout .box_wrapper{width: calc(100% - 20px);}
		
		.bookingmask .day{font-family:'SignikaLight', 'RobotoRegular', Arial, 'AthitiRegular'; font-size:7rem; color:#5574c3; line-height:1; font-weight:300; float:left; margin: -5px 0 0 0;}
		.bookingmask .month{font-size:1.4rem; line-height:1; padding:20px 0 20px 14px; float:left; vertical-align:bottom;}

*[dir='rtl'] .bookingmask .sel_chkin:after{-webkit-transform: scaleX(-1); transform: scaleX(-1);}
	
	/*select guest*/
		.bookingmask .sel_guest .box_wrapper{font-size:1.6rem; line-height:1.3; padding:12px; height:62px; border-radius: 4px; color: #535558; background: #fff; box-shadow:inset 0px 3px 10px rgba(0, 0, 0, 0.1), 0px 1px 8px rgba(0, 0, 0, 0.1) }
		.bookingmask .sel_guest .box_wrapper:focus {outline-width:1px; outline-style:solid; outline-color:rgba(255,255,255,0.1);}
			.bookingmask .sel_guest .guests-info, .bookingmask .sel_guest .room-info{padding:0 40px 0 0}
			 .bookingmask .sel_guest .room-info{color:#8d9ca0; line-height:1}
			 
	/*button*/
	.bookingmask .sel_check{text-align:center; margin:0;}	
	.bookingmask .sel_check .box_wrapper{ margin:26px auto 0 auto;}	
	
	.bookingmask .sel_check .btn-check{position:relative; -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s; height:62px;}
	.bookingmask .sel_check .btn-check a{ position: absolute; z-index:2; left:0; top:0; width: 100%; text-align: center; font-family:'SignikaLight', 'RobotoRegular', Arial, 'AthitiRegular'; font-size:1.6rem; color:#fff; font-weight:600; display: block; padding: 18px;}
	
	.bookingmask .sel_check .btn-check::before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;background-color:#00b09b; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;border-radius:4px; }
	
	.bookingmask .sel_check .btn-check::after {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;border: 1px solid #fff;-webkit-transform: scale(1.1,1.1);transform: scale(1.1,1.1);border-radius:4px; }
	.bookingmask .sel_check .btn-check:hover::before{opacity: 0 ;-webkit-transform: scale(0.5,0.5);transform: scale(0.5,0.5);}
	.bookingmask .sel_check .btn-check::after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;border: 1px solid #fff;-webkit-transform: scale(1.1,1.1);transform: scale(1.1,1.1); }
	.bookingmask .sel_check .box_wrapper{}
	.bookingmask .sel_check .btn-check:hover::after{opacity: 1;-webkit-transform: scale(1,1);transform: scale(1,1);}

*[dir='rtl'] .dropdown-menu.mega-bookingmask{left:0!important; right:-83px!important;}

*[dir='rtl'] .bookingmask .icon-search{right: 8px; left:inherit;}
*[dir='rtl'] .bookingmask .pulldown{left: 10px; right: inherit;}

*[dir='rtl'] .bookingmask .sel_guest .guests-info, *[dir='rtl'] .bookingmask .sel_guest .room-info{padding: 0 0 0 40px; text-align: right;}

	.datepicker__week-name {padding-top:3px;}
	
	/*Select Rooms & Guests*/
	.guests-flyout_container{width:calc(100% + 60px); height:100vh; position:absolute; top:-366px; left:-30px; background: #fff; padding:0; border-radius:0; -webkit-box-shadow: 0 2px 16px rgba(0,0,0,0.15); box-shadow: 0 2px 16px rgba(0,0,0,0.15);  z-index: 999; display:none;}
	.guests-flyout_container .header{background-color: #5574c3; color: #fff; padding:30px; border-radius:0;}	
	.guests-flyout_container .apply{background-color: #3c53a9; color: #fff; padding: 25px; font-size:2rem; text-align: center; width: calc(100% - 30px); margin: 15px; position: absolute; bottom:120px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;border-radius:3px; cursor:pointer}
	.guests-flyout_container .apply:hover{background-color: #00b09b;}
	.guest-quantity-selection_container{display:table; width:100vw; padding:5px 20px; border-collapse:separate; border-spacing:0 1.6rem; color:#6c7278}	
	.guest-quantity-selection_container input{box-shadow:none}
	.guest-quantity-selection_container>div div.quantity-selection_container{display:table-row}
	
	.guest-quantity-selection_container>div .quantity-selection_container>span,.guest-quantity-selection_container>div .quantity-selection_wrapper{display:table-cell; width:100px; vertical-align:middle}
	
	.quantity-selection_container{display:inline-block}
	.quantity-selection_container h6{margin-bottom:.5rem}
	.quantity-selection_container h6:empty{display:none}
	.quantity-selection_container .input-field_label{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
	.quantity-selection_container .input-field_container label{padding:0}
	.quantity-selection_container .input-field_container input{padding-top:0}
	.quantity-selection_wrapper{max-width:250px;position:relative}
	.quantity-selection_wrapper button:first-child{top:0;bottom:0;position:absolute;width:30%;padding:0;border-top-left-radius:3px;border-bottom-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:3px;line-height:3.5em}
	html[dir=ltr] .quantity-selection_wrapper button:first-child{left:0}
	html[dir=rtl] .quantity-selection_wrapper button:first-child{right:0;border-top-left-radius:0;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:0}
	.quantity-selection_wrapper input{text-align:center}
	.quantity-selection_wrapper button:last-child{top:0;bottom:0;position:absolute;width:30%;padding:0;border-top-left-radius:0;border-bottom-left-radius:3px;border-top-right-radius:3px;border-bottom-right-radius:0;line-height:3.5em}
	html[dir=ltr] .quantity-selection_wrapper button:last-child{right:0}
	html[dir=rtl] .quantity-selection_wrapper button:last-child{left:0;border-top-left-radius:3px;border-bottom-left-radius:0;border-top-right-radius:0;border-bottom-right-radius:3px}

	.criteria-container_childField{display:table-row}
	.datepicker__month {font-size: 1.8rem!important;}
	
	@media (max-width:1024px){
	.criteria-container_childField{display:block;width:100%;max-width:250px;padding:0 1rem 1rem 0}html[dir=rtl] .criteria-container_childField{padding:0 0 1rem 1rem}
	}
	@media (max-width:767px){
	.criteria-container_childField{padding:0 0 1rem}
	}
	.criteria-container_childField>div{display:table-cell}
	@media (max-width:1024px){
	.criteria-container_childField>div{display:block}.criteria-container_childField>div:first-child{display:none}
	}
	.criteria-container_childField .criteria-container_select_container{display:table-cell}
	@media (max-width:1024px){
	.criteria-container_childField .criteria-container_select_container{display:block}
	}

/*Result*/
.result.bookingmask{display:none}

/*Calendar*/
#datepicker-input-id {top:8px; left:0; width:100vw; height:100vh; z-index:500; border-radius:0}

/** hide arrow that's not use**/
.datepicker__month-button.datepicker__month-button--prev.fa.fa-angle-left.datepicker__month-button--disabled, .datepicker__month-button.datepicker__month-button--next.fa.fa-angle-right.datepicker__month-button--disabled {display: none;}

.style-date-right {height: 56px !important;}
.datepicker__topbar:after {width: 0;height: 0;border-style: solid;border-width: 0 40px 40px 40px;border-color: transparent transparent #ffffff transparent;content: "";margin-left: 13%;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;}

/*.datepicker__topbar:hover:after {*/
.datepicker__topbar.move-arrow:after {-webkit-transform: translate(3em,0);-moz-transform: translate(3em,0);-o-transform: translate(3em,0);-ms-transform: translate(3em,0);margin-left: 68%;}

.header-top.show-desktop.opacity {opacity: .3;}

.datepicker__info--help, .datepicker__info--selected {text-align: center;padding: 10px;background: #f0f0f3}

.big-date {text-align: center; display:inline-block; width:100%;}
	.big-date .fa-arrow-circle-right,.big-date .fa-chevron-right {font-size: 30px;	position: absolute;	left: 47%;	top: 50px}

.big-date-checkin, .big-date-checkout {	width: 50%; float: left; margin-top: 10px}

.datepicker__months {float: left;width: 100%;top: 0;padding:10px;}

.datepicker {border-radius: 0;top: 173px}
.datepicker__month-caption th {text-align: center}
th.datepicker__month-name {width: 100%}
th.datepicker__week-name {text-align: center}

.big-date-indaynum, .big-date-indaynum-bookingmask, .big-date-outdaynum, .big-date-outdaynum-bookingmask {width: 55%;float: left;font-family: 'SignikaLight', 'RobotoRegular', Arial, 'AthitiRegular'; font-size:4em;line-height:1;text-align: right}

.style-date-left, .style-date-left-bookingmask, .style-date-right, .style-date-right-bookingmask {float: left;text-align: left;font-size: 10px;line-height: 12px; padding-top:20px;padding-left:5px}
.style-date-left, .style-date-right {color: #fff}
.datepicker__month{width:calc(100vw - 20px)!important}
.datepicker__months:before{content:none!important}
#datepicker-input-id-mask .fa-long-arrow-right {margin-top: 0}
.fa-long-arrow-right:before {position: absolute;top: 50px;left: 48%;font-size: 2em}

.easy-autocomplete{width:calc(100vw - 60px)!important}

/*Guests - add nummber*/
input[type="number"] {-webkit-appearance: textfield;-moz-appearance: textfield;appearance: textfield;}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {-webkit-appearance: none;}
.number-input {display:inline-flex; width:250px; justify-content: flex-end;}
	.number-input,
	.number-input * {box-sizing: border-box;	}
		.number-input button {outline: none;-webkit-appearance: none;background-color: transparent; align-items: center;justify-content: center;width: 5rem;height: 5rem;cursor: pointer;margin: 0;position: relative;border-radius: 50%;border: 1px solid #b7dcdd;	}
		
			.number-input button:before,
			.number-input button:after {display:inline-block;	position:absolute;	content: '';	width:1rem;	height:2px; background-color:#b7dcdd; 	transform: translate(-50%, -50%);}
			
			.number-input button.plus{border:1px solid #06b29d;}
			.number-input button.plus:after {transform: translate(-50%, -50%) rotate(90deg);}
			
			.number-input button.plus:before,.number-input button.plus:after{background-color:#06b29d;}
			
		.number-input input[type=number] {max-width:5rem; padding:.5rem;font-size:2rem;height:3.6rem;text-align: center; color:#000/*color:#6c7278;*/}

@-webkit-keyframes bounceRight {
0%, 100%, 20%, 50%, 80% {-webkit-transform:translateX(0); transform: translateX(0)}
40% {-webkit-transform: translateX(-30px);	transform: translateX(-30px)}
60% {-webkit-transform: translateX(-15px);	transform: translateX(-15px)}
}

@-moz-keyframes bounceRight {
0%, 100%, 20%, 50%, 80% {	transform: translateX(0)}
40% {transform: translateX(-30px)}
60% {transform: translateX(-15px)}
}

@keyframes bounceRight {
0%, 100%, 20%, 50%, 80% {	-ms-transform: translateX(0);	transform: translateX(0)}
40% {-ms-transform: translateX(-30px);	transform: translateX(-30px)}
60% {-ms-transform: translateX(-15px);	transform: translateX(-15px)}
}

.anime-rights {-webkit-animation: bounceRight 2s infinite;animation: bounceRight 2s infinite}

.selection-panel {width: 100%;height: 1000px;position: fixed;top: 0;left: 0;padding: 20px;background-color: red}

.datepicker__month-button.datepicker__month-button--next.fa.fa-angle-right.datepicker__month-button--disabled,
.datepicker__month-button.datepicker__month-button--prev.fa.fa-angle-left.datepicker__month-button--disabled {display: none}

.style-date-right {height: 56px !important}

.datepicker__topbar {padding-bottom: 20px !important}

	.datepicker__topbar:after {	width: 0;	height: 0;	border-style: solid;	border-width: 0 40px 40px 40px;	border-color: transparent transparent #fff transparent;	content: "";	margin-left: 17%;	-webkit-transition: all .5s ease-in-out;	-moz-transition: all .5s ease-in-out;	-o-transition: all .5s ease-in-out;	-ms-transition: all .5s ease-in-out}

	.datepicker__topbar.move-arrow:after {	-webkit-transform: translate(3em, 0);	-moz-transform: translate(3em, 0);	-o-transform: translate(3em, 0);	-ms-transform: translate(3em, 0);	margin-left: 68%}

.big-date-checkin-bookingmask.opacity, .big-date-checkout-bookingmask.opacity {	opacity: .3}

#spanchildtext{display:block}
	
.select_container {width:160px; position: relative; display:inline-block; margin:0; padding:0; }
#childage-container .select_container{width:70px;}
#childage-container .select_container select{margin:0 4px 4px 0; padding:10px; border: 1px solid #dddddd; background:#fff; appearance: menulist; -webkit-appearance:menulist;  -moz-appearance:menulist}
/*#childage-container .select_container select:after{content: '\f078'; font: normal normal normal 12px/1 FontAwesome; right:15px; top: 15px; padding:2px;  position: absolute; pointer-events: none; width:16px; height:16px}*/

.set-hide {display: none;}
.set-show {display: inline-block;}

/*#datepicker-input-id {top: calc(100% + 133px)}*/
.datepicker__month-day--today {background-color: #eff4f6; color: #000; line-height: 16px; font-weight: 600;}

/** booking overlay **/
.loading-wrap {position: fixed;text-align: center;width: 5000px;height: 5000px;top: -40px; right: 0; left: 0; bottom:0; background-color: rgba(0,0,0,.85);}
.overlay-booking {z-index: 200;}


/*.easy-autocomplete-container{height:400px!important}*/
.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category {padding:5px 12px}
	
@media (min-width:568px) and (max-width: 896px) and (orientation : landscape) {
.dropdown-menu.mega-bookingmask{height:2000vh}
	#datepicker-input-id{height: 120vh}
	.datepicker__month{width:48%!important}
	.guests-flyout_container{height: 105vh;top: -160px}
	.guests-flyout_container .header{padding: 15px 30px}
	.guests-flyout_container .apply{bottom: 0}
	
	.guest-quantity-selection_container{padding: 0 15%}
	.guest-quantity-selection_container div{width: 49%!important; float: left}
	.guest-quantity-selection_container div.quantity-selection_container{width: 100%!important;}	
	.guest-quantity-selection_container div.number-input{width: 150px!important; float: none}
	#childage-container{padding: 15px 0 0}
}

@media all and (device-width:768px) and (device-height:1024px) and (orientation:portrait) {
.dropdown-menu.mega-bookingmask{padding:50px 15px}
.bookingmask input{font-size:1.8rem}
.bookingmask h6{font-size:16.rem; margin:0 0 3px 0}
.bookingmask .sel_dest, .bookingmask .sel_dest input{width: calc(100vw - 60px);}
	

.guests-flyout_container{width: calc(100% + 68px); top:-379px;left: -34px;}
.guest-quantity-selection_container{padding: 30px}
.number-input{width: 600px}
}

@media (min-width: 1024px) {
		
/*Button - Check Avialability*/
.reservations .button button.booking-avail{padding:25px 0; width:190px}
.reservations .button button.booking-avail:before{padding:27px 30px;}

.mega-bookingmask{min-width: calc(100vw - 15px); width: calc(100vw - 15px); height:auto!important; padding: 10px 15px 20px 15px;}
.mega-bookingmask .container{max-width:100%; padding:0;}

	.bookingmask .select{display:inline-block; margin:0 4px 0 0;}
	.bookingmask .select:last-child{margin:0}

	.bookingmask .sel_dest, #txt-search-main{width:260px}
	.easy-autocomplete, .easy-autocomplete-container, .easy-autocomplete-container ul{width:260px!important}
	.easy-autocomplete-container{height:350px!important}
	
	.bookingmask .sel_chkin-out{width:230px}
		.bookingmask .sel_chkin, .bookingmask .sel_chkout{width:116px}
		.bookingmask .sel_chkin  .box_wrapper{margin:0 15px 0 0}
		.bookingmask .sel_chkin:after{top:47px; right:-9px;}
		.bookingmask .sel_chkin .box_inout, .bookingmask .sel_chkout .box_inout{width:100%}
		.bookingmask .sel_chkin .box_wrapper, .bookingmask .sel_chkout .box_wrapper{height:62px; padding:0}
	
	.bookingmask .day{font-size:4.6rem; margin:1px 0 0 0}
	.bookingmask .month{font-size: 1.4rem; padding:6px 5px;}
	.bookingmask .sel_guest{width:160px;}
	.bookingmask .sel_promocode{width:175px;}
	.bookingmask .sel_check{width:140px}

/*Result*/
.result.bookingmask .sel_chkin .box_wrapper, .result.bookingmask .sel_chkout .box_wrapper{box-shadow:none}
/*stickytop - reservations*/
.stickytop .reservations .button{margin:0;}
.stickytop .reservations .button a{text-align:center}

/*stickytop - result check in - check out*/
.stickytop .result.bookingmask{float:left; height:70px; display:none}

	.result.bookingmask{display:none;}
	.result.bookingmask .select{margin:0;}
	.result.bookingmask .select:before{content:none;}
	.result.bookingmask .sel_chkin, .result.bookingmask .sel_chkout{width:120px; height:70px}
	
	.result.bookingmask .sel_chkin .box_wrapper, .result.bookingmask .sel_chkout .box_wrapper{padding:0; height:54px}
	
	.result.bookingmask .bookingmask h5, .result.bookingmask h6{font-size:1.2rem; line-height:1em; color:#9aa2a9; margin:3px 0 0 0}
	.result.bookingmask .day, .result.bookingmask .month{color:#495764}
	.result.bookingmask .month{line-height:1}
	.result.bookingmask .sel_chkin:after{top:34px; right:-2px}

/*Calendar*/
#datepicker-input-id {left:280px; top:calc(100% + 110px); width:530px; height: auto; border-radius:4px}
	.big-date-indayname-bookingmask, .big-date-inmonth-bookingmask, .big-date-inyear-bookingmask, .big-date-outdayname-bookingmask, .big-date-outmonth-bookingmask, .big-date-outyear-bookingmask{margin:2px 3px 0 0}

.datepicker__month{ width:240px!important}
.datepicker__months:before{content:''!important}

.guests-flyout_container{top: calc(100% + 8px); left: -26px; width: 410px; height:420px; border-radius: 4px;}
.guests-flyout_container .header{padding:15px 20px;border-radius:4px 4px 0 0;}
.guests-flyout_container .apply{padding:20px;bottom: 0}
.guest-quantity-selection_container{width:410px;padding: 5px 30px; border-spacing:0 .8rem;}

.easy-autocomplete-container ul li, .easy-autocomplete-container ul .eac-category{padding:0 15px!important}
	.easy-autocomplete-container ul .eac-category, .easy-autocomplete-container ul li{font-size: 1.6rem}
.easy-autocomplete-container ul li div{padding:3px 5px!important}
	
.number-input button{width:4rem; height:4rem;}
.number-input input[type=number] {font-size:1.6rem;height:3rem;color:#6c7278;}
.datepicker__month {font-size: 1.6rem!important;}

}

@media (min-width: 1200px) {
/*bookingmask*/
.stickytop .result.bookingmask {display:inline-block;}
.dropdown-menu.mega-bookingmask{min-width:calc(100vw - 15px);width:calc(100vw - 15px); padding:15px;}
.mega-bookingmask .container{max-width:fit-content;}

	.bookingmask .sel_dest, #txt-search-main{width:350px}
	.easy-autocomplete, .easy-autocomplete-container, .easy-autocomplete-container ul{width:350px!important}	
	.easy-autocomplete-container{height:400px!important}
	
	.bookingmask .select{margin:0 10px 0 0}
	
	.bookingmask .sel_chkin-out{width:260px}
		.bookingmask .sel_chkin, .bookingmask .sel_chkout{width:130px}		
		.bookingmask .sel_chkin .box_wrapper{margin:0 20px 0 0}
		.bookingmask .sel_chkin:after {right:-11px;}
		
		.bookingmask .day{font-size: 5rem;}
		.bookingmask .month{margin:8px 0 0 3px}
		
		.big-date-indayname-bookingmask, .big-date-inmonth-bookingmask, .big-date-inyear-bookingmask, .big-date-outdayname-bookingmask, .big-date-outmonth-bookingmask, .big-date-outyear-bookingmask{margin:0}
	.bookingmask .sel_guest{width:200px}
	.bookingmask .sel_promocode{width:180px}
	.bookingmask .sel_check{width:200px}
		.bookingmask .sel_check .btn-check a{font-size:1.8rem}

*[dir='rtl'] .bookingmask .select{margin: 0 0 0 10px;}
*[dir='rtl'] .bookingmask .sel_chkin:after{left: -26px; right: inherit;}

#datepicker-input-id {left:30%;}

}
@media (min-width: 1440px) {
/*bookingmask*/
.bookingmask .sel_dest, #txt-search-main{width:410px}
.easy-autocomplete, .easy-autocomplete-container, .easy-autocomplete-container ul{width:410px!important}

	.bookingmask .sel_chkin-out{width:300px}
		.bookingmask .sel_chkin, .bookingmask .sel_chkout{width:148px}
		.bookingmask .sel_chkin:after {right:-12px;}
		
		.bookingmask .day {margin: 2px 0 0 0;}
		.bookingmask .month {margin: 5px 0 0 3px;}
	
	.bookingmask .sel_guest{width:230px}
	.bookingmask .sel_promocode{width:180px}
	.bookingmask .sel_check{width:220px}

*[dir='rtl'] .bookingmask .sel_chkin, .bookingmask .sel_chkout{width: 140px; margin: 0 0 0 20px;}

.result.bookingmask .day{margin:0}
.result.bookingmask .month{margin:1px 0 0 3px}
}

@media (min-width: 1600px) {
#datepicker-input-id {left: 36%;}
}